/* 
 Adopted from the "Internet Management" theme
 by Luka Cvrk http://www.solucija.com
*/

body { 
    color: #303030; background: #ebebeb;
    font: 0.85em Arial, Verdana, sans-serif; 
    text-align: center; line-height: 1.5em;
    margin: 2.5em 0; 
}
a {
     color: #214466; background: inherit;
 }
a:hover {
    color: #000; background: inherit;
}
h2 {
    font-size: 1.4em;
}

img {
    border-style: none;
}

/*
otherwise in-text ul-bullets are outside margin
ul {
    margin: .6em 0; padding: 0;
}
*/
.clear {
    clear: both; margin: 0 0 .5em 0; 
}

/*
.centeralone {
    clear: both;
	width: 50%;
	background: #fff;
	color: #303030;
	padding: .5% 1%;
    text-align: left;
	margin: 1em 1.1%;
}
*/

#wrapper { 
    width: 90%; margin: 0 auto; text-align: left; 
}

#logo {
    clear: both;
    text-align: center;
    color: #000;
	background: inherit;
	margin: 0 0 .8em .3em;
	padding: 0;
}

#logo p {
    font-weight: bold;
}


#logo h1 {
/*	float: left;
color: #000;
background: inherit;
margin: 0 0 .8em .3em;
padding: 0; */
	font-size: 2.4em;
}

#top {
	float: right;
	margin: 0 2em 0 0;
}

#top {
	float: right;
 
}
		
	
#menu {
    clear: both; margin: 0 2% 1em 1%;
    padding: 7px 0 7px 0; border-bottom: 1px solid #DCDBD5; border-top: 1px solid #DCDBD5;
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
}
#menu li {
    display: inline; 
}
#menu a {
    padding: 3px 15px; margin: 0 3px 0 0; text-decoration: none; 
    color: #214466;
    /* color: #808080; */
    background: inherit; 
}
#menu a.current { 
    color: #fff; background: #3D648A; 
}
#menu a:hover { 
    background: #fff; color: #444;
}

.bigimg {
	padding-top:1em;
	padding-bottom:1em;
	text-align: center;
}

.full {
	margin: 1em 1.1%;
	width: 95%;
	background: #fff;
	color: #303030;
	padding: .5% 1%;
}

.twothird {
	float: left;
	margin: 1em 1.1%;
	width: 62%;
	background: #fff;
	color: #303030;
	padding: .5% 1%;
    /* hack for centering when body's text is centered
     text-align:left;
     float: none
	 margin: 1em 1.1%; // just the same as the others
     margin-right: auto;
	 margin-left: auto; */
}

.half {
	float: left;
	width: 45%;
	margin: 1em 1.1%;
	background: #fff;
	color: #303030;
	padding: .5% 1%;
}

.third {
	float: left;
	width: 29%;
	margin: 1em 1.1%;
	background: #fff;
	color: #303030;
	padding: .5% 1%;
}

/*
.third h1 {
	margin: 1% 0;
	padding: 0;
	color: #214466;
	background: inherit;
	font-size: 1.5em;
}
		
.number {
	background: #ccc;
	padding: .6% 3%;
	color: #FFF;
}
*/	


.date {
    border-top: 1px dotted #ccc; padding: 5px 0;
}
			
.news {
    background: #fff; color: #808080; padding: .7em 1em; margin: 0 1%;  
    line-height: 1em;
	margin: 1em 1.1%;
	padding: .5% 1%;
}
/* to center:
	width: 66%;
    clear: both;
	width: 66%;
	margin: auto;
*/

#footer { 
    margin: 2em 3%; text-align: right; 
}
#footer a {
    text-decoration: none;
}
